spring:
  application:
    name: simulation-oauth-client
  profiles:
    active: dev
  jackson:
    time-zone: GMT+8
    date-format: yyyy-MM-dd HH:mm:ss

mybatis:
  configuration:
    map-underscore-to-camel-case: true